{
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "pages/chat/chat",
                    "pathName": "pages/chat/chat",
                    "query": "",
                    "scene": null,
                    "launchMode": "default"
                },
                {
                    "name": "emblemscanner force camera",
                    "pathName": "pages/emblemscanner/emblemscanner",
                    "query": "debug=1&no_web_view=1&return_page=/pages/test_result_page/test_result_page",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "emblemscanner",
                    "pathName": "pages/emblemscanner/emblemscanner",
                    "query": "debug=1&return_page=/pages/test_result_page/test_result_page",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "index-with-q-code-1279885739283",
                    "pathName": "pages/index/index",
                    "query": "q=https%3A%2F%2Fthemblem.com%2Fapi%2Fmini-prog-entry%2F%3Fcode%3D1279885739283%0A",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "projectname": "emblem-scanner",
    "setting": {
        "compileHotReLoad": true,
        "urlCheck": false,
        "coverView": true,
        "lazyloadPlaceholderEnable": false,
        "skylineRenderEnable": false,
        "preloadBackgroundData": false,
        "autoAudits": false,
        "useApiHook": true,
        "useApiHostProcess": true,
        "showShadowRootInWxmlPanel": true,
        "useStaticServer": true,
        "useLanDebug": false,
        "showES6CompileOption": false,
        "checkInvalidKey": true,
        "ignoreDevUnusedFiles": true,
        "bigPackageSizeSupport": false,
        "useIsolateContext": true
    },
    "libVersion": "3.9.1"
}